from django.urls import path

from bots.views import BotListView, BotConfigEditView, BotConfigDeleteView, BotConfigCreateView

app_name = 'bots'
urlpatterns = [
    path('', BotListView.as_view(), name='index'),
    path('<int:pk>/', BotConfigEditView.as_view(), name='edit'),
    path('new/<content_type>/', BotConfigCreateView.as_view(), name='new'),
    path('delete/<int:pk>/', BotConfigDeleteView.as_view(), name='delete'),
]

